<?php
require_once('proxyCrawlClass.php');
// require_once __DIR__ . '/../../parseUtils.php'; //also includes demosettings

$normalToken = 'gDTD9voTooaYB9g-WshnWA';
$javascriptToken = 'V3fKp9PbOF257snirl_jEw';
$path = "C:\\ivLocalProjects\\PS";
$pcClass = new ProxyCrawl($normalToken, $javascriptToken);

// $pcClass->crawlFBList($path);
$pcClass->parseOutPutFolder($path, 20);
$pcClass->RemoveEmptySubFolders($path);